=== debian/changelog ===
fcitx5-tmux (0.0~git20220221.35daf5d-3) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/watch: Update to version 5.
  * debian/patches/0001-Bump-minimum-CMake-required-version.patch:
    Bump minimum required cmake version. (Closes: #1112908)

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Sep 2025 13:24:50 -0400

fcitx5-tmux (0.0~git20220221.35daf5d-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Jul 2022 16:56:05 -0400

fcitx5-tmux (0.0~git20220221.35daf5d-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jun 2022 21:10:20 -0400
