=== debian/control ===
Source: fcitx5-tmux
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libfcitx5utils-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/wengxt/fcitx5-tmux
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-tmux.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-tmux
Description: Tmux fcitx5 client
 Fcitx5 is the next generation of fcitx input method framework. It
 provides pleasant and modern input experience with intuitive graphical
 configuration tools. The framework is highly extensible with support
 for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
 environments and a developer-friendly API.
 .
 Some of its new features include support of both Wayland and Xorg
 and the ability to mimic IBus Input Method Framework in order to
 provide better compatibility across different Linux distributions
 and desktop environments.
 .
 This package can help to make tmux a fcitx client. It allows you to
 type with input method without using graphical display server.
 For example, you can type with Fcitx under TTY.

Package: fcitx5-frontend-tmux
Architecture: linux-any
Depends:
 dbus-bin,
 tmux,
 fcitx5,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 fcitx5-chinese-addons,
Provides:
 fcitx5-tmux,
Description: ${source:Synopsis}
 ${source:Extended-Description}
