=== debian/watch ===
Version: 5

Source: https://github.com/wengxt/fcitx5-tmux/
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
