=== debian/changelog ===
fcitx5-tmux (0.0~git20251230.fe96f85-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/patches: Dropped, not needed.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Jan 2026 11:50:01 -0500
