=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: fcitx5-tmux
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -8,8 +7,7 @@
  cmake,
  debhelper-compat (= 13),
  libfcitx5utils-dev,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/wengxt/fcitx5-tmux
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-tmux.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-tmux
